/* ********  von der neuen A&M-Internetseite  ****** */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main, input, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
    display: block;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    overflow-y: -moz-scrollbars-vertical;
    overflow-y: scroll;
}
body * {
    outline: none;
    box-sizing: border-box;
}
/* *********************************** */



root, body, #innerBody {
    font-family: "Arial", "Helvetica", sans-serif;
    text-align: center;
    line-height: 1.625;
    letter-spacing: 0.0625em;
}

img { /** IE opacity Hack **/
    border-style: none;
    filter: 0;
    filter: alpha(opacity=100);
    opacity: 1.0;
    background-color: white;
}

table {
    font-size: small;
    border-collapse: collapse;
    text-align: center;
}
tr + tr td {
    border-top: 1px solid #808080;
}
tr.head + tr td {
    border-top: 0;
}
th {
    width: 150px;
}
th.great, table.great th, td.great, td.great input {
    width: 250px;
}
th.small, table.small th, td.small, td.small input {
    width: 50px;
}
td {
    padding: 10px;
    height: 120%;
}
th, .head {
    padding: 15px;
    height: 120%;
    font-weight: bold;
}
td input {
    width: inherit;
}

/*
a, a:link, a:visited {
    margin: 10px;
    padding: 5px;
    text-decoration: none;
    color: #0000dd;
}

a:hover {
    text-decoration: underline;
    font-weight: bold;
    color: #000088;
}
*/

.nav h1.title_img {
    position: absolute;
    left: 50px;
    top: 20px;
}

.nav h1 {
    position: relative;
    top: 25px;
    left: 400px;
    text-align: left;
    width: 1px;
    
    overflow: visible;
    
    white-space: nowrap;
    wrap-option: no-wrap;
}

.nav ul {
    position: relative;
    top: 102px;
}

.nav {
    padding-bottom: 15px;
    height: 170px;
    border-bottom: 1px solid #808080;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    margin-bottom: 50px;
}
.nav a {
    font-weight: bold;
}
.nav a:hover {
    font-style: italic;
}

.nav ul, .menu ul {
    margin: 0;
    padding: 0;
}

/** Inline-block ohne linewrapping - Hack **/
.nav li {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
    white-space: nowrap;
    wrap-option: no-wrap;
    text-overflow: clip;
    
    
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.nav li {
    width: 20%;
}

.admin li {
    width: 15%;
}
/*
.menu {
    position: absolute;
    left: 50px;
    top: 320px;
    text-align: left;
}
.menu li {
    list-style: none;
}

.menu td, .menu tr {
    padding: 0;
    font-size: medium;
    line-height: 0.8em;
}
*/
#lang_select {
    position: absolute;
    top: 30px;
    right: 50px;
}

#lang_select input {
    width: 40px;
    height: 15px;
    text-align: center;
}

input, button, textarea, select {
    font: small sans-serif;
    color: #000000;
}

.home, .nav {
    font-variant: small-caps;
}

.home {
    font-size: 24px;
    background-image: url(../theme/images/weltkugel.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 160px 0;
}

.nav h1 a, .nav h1 a:hover, .nav h1 a:link, .nav h1 a:visited {
    border: 0;
    color: black;
    text-decoration: underline;
}

p {
    padding-top: 3px;
}
label {
    padding-left: 3px;
}

.icon {
    position: absolute;
    float: right;
    right: 6%;
    font-size: small;
    font-weight: bold;
    text-align: right;
    cursor: pointer;
    margin-top: auto;
    line-height: 25px;
    padding: 5px 5px 5px 5px;
}

hr {
    width: 80%;
    height: 0px;
    border-top: 2px solid #c3c3c3;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    color: #808080;
    background-color: #808080;
    margin-top: 30px;
    margin-bottom: 30px;
}

.form {
    border: 1px solid #808080;
    width: 550px;
    padding: 10px;
}

.divlist > * {
    padding-bottom: 15px;
}

#warn, .warn {
    color: red;
    font-weight: bold;
    font-style: italic;
    font-size: 110%;
    margin: 15px;
    padding: 15px;
    display: none;
}

.remark {
    color: darkgray;
    font-size: 14px;
    font-style: italic;
}

.tigra {
    width: 90px;
}

.left {
    position: relative;
    left: -25px;
}
.right {
    position: relative;
    left: 25px;
}

#ui-datepicker-div {
	width: 285px;
	font-size: 12px;
    line-height: normal;
    background-color: #fff;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    top: 0;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    width: 5px;
    height: 5px;
}
.ui-widget-header {
    color: #343434;
}

@media print {
    .screen {
        display: none;
    }
    a, a:link, a:hover, a:visited {
        color: #000000;
        text-decoration: inherit;
    }
}

@media screen {
    .print {
        display: none;
    }
}

.mail {
    display: none;
}

#amountDiv input {
    /* width: 50px; */
}



/* ********  von der neuen A&M-Internetseite  ****** */
body {
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 16px;
    line-height: 1.625;
    letter-spacing: 0.0625em;
    color: #000;
}

h1 {
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.16;
    text-transform: uppercase;
    letter-spacing: -0.021rem;
    margin-bottom: .5rem;
}
@media all and (max-width: 786px) {
    h1 {
        font-size: 1.5rem;
    }
}

h2 {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.125;
    text-transform: uppercase;
    letter-spacing: -0.03125rem;
    margin-bottom: .5rem;
}
@media all and (max-width: 786px) {
    h2 {
        font-size: 1.25rem;
    }
}

h3 {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.125;
    text-transform: uppercase;
    letter-spacing: -0.03125rem;
    margin-bottom: .5rem;
}
@media all and (max-width: 786px) {
    h3 {
        font-size: 1.2rem;
    }
}

h5 {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.125;
    text-transform: uppercase;
    letter-spacing: -0.03125rem;
    margin-bottom: .5rem;
}
@media all and (max-width: 786px) {
    h5 {
        font-size: 0.9rem;
    }
}

a {
    color: #FF0000;
    text-decoration: none;
    transition: all .2s ease;
}
a:focus, a:hover {
    text-decoration: underline;
}

p {
    margin-bottom: 1.625em;
}

.tile-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    width: 80%
}
.tile-grid > .tile {
    margin: 40px;
}
@media all and (max-width: 786px) {
    .tile-grid.grid-2 {
        display: block;
    }
    .tile-grid.grid-2 > .tile {
        margin: 0 auto 1.625rem;
    }
    .tile-grid.grid-4 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .tile-grid.grid-4 > .tile {
        margin: 0 0 40px;
        width: 46%;
    }
}
@media all and (max-width: 480px) {
    .tile-grid {
        display: block;
    }
    .tile-grid.grid-4 > .tile {
        width: 100%;
    }
}

.wrap {
    width: 100%;
    max-width: 1080px;
    position: relative;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
}

body {
    overflow-x: hidden;
}

.nav-wrap {
    margin: 1.625rem 0 0;
}
.nav-wrap:after {
    content: "";
    display: table;
    clear: both;
}
@media all and (max-width: 1080px) {
    .nav-wrap {
        display: none;
        padding-top: 1.625rem;
    }
}

.menu {
    font-size: .875em;
    text-transform: uppercase;
    float: left;
}
.menu > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.menu > ul > li > a {
    padding: 14px;
    margin: 3px;
}
.menu > ul > li > a:hover {
    background-color: red;
    color: white;
}
.menu > ul > li:first-child {
    margin-left: 0;
}
.menu > ul > li:last-child {
    margin-right: 0;
}
/*@media all and (max-width: 1080px) {*/
    .menu {
        float: none;
    }
    .menu > ul {
        display: block;
        margin-bottom: .75em;
        margin-left: 70px;
        margin-right: 70px;
    }
    .menu > ul > li {
        margin: 0;
        padding: .75em 0;
        border-bottom: 1px solid #A1A1A1;
    }
    .menu > ul > li:first-child {
        border-top: 1px solid #A1A1A1;
    }
/*}*/

.mainnav-trigger {
    display: none;
    float: right;
}
/*@media all and (max-width: 1080px) {*/
    .mainnav-trigger {
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-size: 1.5em;
        margin-right: 42px;
    }
/*}*/

.searchform {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: right;
    position: relative;
}
.searchform input[type=search] {
    -webkit-appearance: none;
    border-bottom: 1px solid #A1A1A1;
    font-size: .875em;
}
.searchform label {
    color: #A1A1A1;
}
@media all and (max-width: 1080px) {
    .searchform {
        float: none;
    }
}

.page-footer {
    background-color: #000;
    color: #FFF;
    padding-top: 2.4375em;
    padding-bottom: 2.4375em;
    font-size: .875em;
}
.page-footer a {
    color: #FFF;
}
.page-footer a:hover, .page-footer a:focus {
    color: #FF0000;
    text-decoration: none;
}
.page-footer .footer-content {
    float: left;
    width: 45%;
}
.page-footer .footer-nav {
    float: right;
    padding-top: 26px;
}
.page-footer .footer-nav ul {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}
.page-footer .footer-nav ul li {
    min-width: 120px;
}
.page-footer .footer-nav ul .social {
    font-size: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 .2em;
}
.page-footer .footer-bottom {
    clear: both;
}
@media all and (max-width: 786px) {
    .page-footer .footer-content {
        width: 100%;
        float: none;
        margin-bottom: 1.625rem;
    }
    .page-footer .footer-nav {
        padding-top: 0;
        float: none;
        margin-bottom: 1.625rem;
    }
}

.page-head {
    padding-top: .5rem;
    margin-bottom: 2.4375rem;
}
.page-head:after {
    content: "";
    display: table;
    clear: both;
}
@media all and (max-width: 786px) {
    .page-head {
        margin-bottom: .8rem;
    }
}

.logo {
    display: block;
}

.header-top {
    font-size: .75em;
}
.header-top:after {
    content: "";
    display: table;
    clear: both;
}
.header-top .meta-links {
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: right;
}
.header-top .meta-links li {
    margin: 0 .75em;
}
.header-top .meta-links li:first-child {
    margin-left: 0;
}
.header-top .meta-links li:last-child {
    margin-right: 0;
}
.header-top a {
    color: #A1A1A1;
}
.header-top a:hover, .header-top a:focus {
    color: #FF0000;
    text-decoration: none;
}
@media all and (max-width: 1080px) {
    .header-top {
        margin-bottom: .8rem;
    }
}

.call-to-action {
    text-align: center;
    max-width: 72%;
    margin-left: auto;
    margin-right: auto;
}
@media all and (max-width: 1080px) {
    .call-to-action {
        max-width: none;
    }
}

.carousel .owl-nav {
    color: #FFF;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    font-size: 4em;
    width: 112%;
    position: absolute;
    height: 0;
    top: 30%;
    left: -6%;
}
.carousel .owl-nav:after {
    content: "";
    display: table;
    clear: both;
}
.carousel .owl-nav .owl-prev,
.carousel .owl-nav .owl-next {
    transition: all .3s ease;
}
.carousel .owl-nav .owl-prev:hover,
.carousel .owl-nav .owl-prev:focus,
.carousel .owl-nav .owl-next:hover,
.carousel .owl-nav .owl-next:focus {
    text-shadow: 0 2px 4px rgba(255, 0, 0, 0.5);
}
.carousel .owl-nav .owl-prev {
    float: left;
}
.carousel .owl-nav .owl-next {
    float: right;
}
.carousel .owl-dots {
    text-align: center;
    margin-top: .8em;
}
.carousel .owl-dots .owl-dot {
    width: .875rem;
    height: .875rem;
    border-radius: 50%;
    display: inline-block;
    background-color: #A1A1A1;
    margin: 0 3px;
    transition: all .2s ease;
}
.carousel .owl-dots .owl-dot:hover, .carousel .owl-dots .owl-dot.active {
    background-color: #FF0000;
}

.heroes {
    margin-bottom: 4.875rem;
}

.hero {
    padding: 5.6875em 3.6875em 6.5em;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 28.75rem;
    position: relative;
}
.hero .hero-shader {
    z-index: 2;
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    width: 72%;
    height: 100%;
    left: 0;
    top: 0;
}
.hero .hero-content {
    position: relative;
    z-index: 10;
    max-width: 60%;
}
.hero .hero-title {
    color: #FFF;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.hero .hero-desc {
    font-size: .875em;
    color: #FFF;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.hero .hero-cta {
    color: #FFF;
    margin-top: 1.6rem;
}
.hero .hero-cta:hover, .hero .hero-cta:focus {
    color: #000;
    background-color: #FFF;
    border-color: #FFF;
}
@media all and (max-width: 1080px) {
    .hero {
        padding: 1.625em;
        min-height: 0;
    }
    .hero .hero-content {
        max-width: none;
    }
}

.page-section {
    margin-bottom: 4.875rem;
}

.button, .login-button {
    display: inline-block;
    color: #000;
    border: 1px solid black;
    background: transparent;
    text-decoration: none;
    font-size: .6rem;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    letter-spacing: .1rem;
    padding: 0.4rem 1rem;
}
.button:hover, .button:focus, .login-button:hover, .login-button:focus {
    text-decoration: none;
    color: #FFF;
    background-color: #FF0000;
    border-color: #FF0000;
}
.login-button {
    border: 2px solid black;
    font-size: .875rem;
    line-height: 1.857;
    padding: 0.929rem 1.8rem;
}

img {
    max-width: 100%;
    height: auto;
}

.tile {
    background-color: #FFF;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    margin-bottom: 4px;
    margin-top: 4px;
    transition: all .4 ease;
}
.tile:hover {
    box-shadow: 0 0 4px rgba(255, 0, 0, 0.5);
}
.tile-grid a:not(.button) {
    color: #000;
    text-decoration: none !important;
    display: block;
    position: relative;
    margin: 0 40px;
}
.tile.product {
    padding: 1rem 0 0;
}
.tile.product img {
    width: 200px;
    height: 200px;
    display: block;
    margin: 0 auto;
}
.tile.product p {
    padding: 0 1rem;
    margin: .5em 0;
    min-height: 52px;
}
.tile.product p.product-price {
    background-color: #A1A1A1;
    color: #FFF;
    font-size: 24px;
    font-weight: 700;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: -0.042em;
    padding: .25em 1rem;
}
.tile.image-teaser img {
    display: block;
    width: 100%;
}
.tile.image-teaser p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.8);
    padding: .5em;
    font-weight: 700;
    letter-spacing: normal;
}
.tile.cta {
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-size: cover; */
    padding: 3.25em 0;
    box-shadow: none;
}
.tile.cta.cta-dark {
    border: 2px solid black;
    width: 200px;
    height: 200px;
}
.tile.cta.cta-dark:hover {
    border: 2px solid red;
}
.tile.cta.cta-dark .button {
    color: #FFF;
}
.tile.cta.cta-dark .button:hover, .tile.cta.cta-dark .button:focus {
    color: #000;
    background-color: #FFF;
    border-color: #FFF;
}
.tile.cta.cta-light {
    color: #000;
}
.tile.cta.cta-light .button {
    color: #000;
}
.tile.cta.cta-light .button:hover, .tile.cta.cta-light .button:focus {
    color: #FFF;
    background-color: #000;
    border-color: #000;
}
.tile.cta h2 {
    margin-bottom: 1.625rem;
}
.tile.cta p {
    margin-bottom: 2.4375rem;
}
/* *************************************** */

article.login {
    text-align: center;
    max-width: 40%;
    margin-left: auto;
    margin-right: auto;
}

.box {
    text-align: center;
    max-width: 40%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #c6c6c6;
    padding: 44px;
}

.fa-exclamation-triangle {
    color: #ff0000;
}

input, textarea {
    border: 1px solid #d8d8d8;
    padding: 3px;
}

table {
    width: 70%;
    margin: auto;
}

thead tr {
    border-bottom: 1px solid grey;
}

.form {
    width: 70%;
    margin: auto;
}

.karrell {
    padding: 25px;
    padding-left: 44px;
    border: 1px solid #000000;
}
.karrell-small {
    padding: 3px;
    border: 1px solid #000000;
    font-size: 14px;
}
.karrell:hover, .karrell-small:hover {
    background-color: red;
    color: white;
}

.label-input-block label {
    display: inline-block;
    width: 110px;
    text-align: left;
}

#execute-button {
    padding: 18px;
    font-size: 14px;
}

.analysis-wrapper {
    margin-top: 15px;
    border: 1px solid #a0a0a0;
}
